.cx-footer .cx-powered-by, li[aria-label~=Genesys] {
	display: none !important;
}

.cx-titlebar, button.cx-btn.cx-btn-primary {
	background: #000000 !important;
}

.cx-icon img {
	max-width: none !important;
}

.cx-common-container .cx-titlebar {
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}

.cx-title {
	color: #FDFDFD !important;
	font-size: 24px !important;
	font-family: 'Roboto' !important; 
	font-weight: 300 !important;
	line-height: 1 !important;
	margin-top: 8px !important;
}

.cx-button-close,
.cx-button-minimize {
	margin-top: 3px !important;
}

.cx-button-close::before,
.cx-button-minimize::before, 
.cx-button-maximize::before {
	display: none !important;
}

.cx-sidebar .ChannelSelector .cx-sidebar-button .cx-icon svg .cx-svg-icon-tone1 {
	fill: #000000 !important;
}

.cx-widget.cx-common-container.cx-webchat {
	width: 380px !important;
}